.button_secondary{
		display:none;
}
.headerLogo {
	left: 0px;
	height: 51px;
	width: 448px;  
}

/*  .ClientAccountControl .ClientAccountNumberParts .ClientAccountNumberFormat {text-transform:uppercase;}  */

.donebutton{
		display:none;
}
.EnterPaymentInformationView .mainPage .buttonsColumn  .button_main { display:none;} 
.AuthorizePaymentView #AccountInfoDiv .buttonsColumn .button_main { display:none;} 
.ClientAccountControl .ClientAccountNumberParts .valueColumn {text-transform:uppercase;}
.PaymentAuthorizationResultsView #PaymentConfirmation #DisplayItems .DisplayItem{Id} .valueColumn {text-transform:uppercase;}
